## rust-protobuf-support 3.1.0

=== debian/changelog ===
rust-protobuf-support (3.1.0-1) unstable; urgency=medium

  * Package protobuf-support 3.1.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 19 Jul 2022 13:33:10 +0200
