=== debian/control ===
Source: rust-protobuf-support
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-support
Homepage: https://github.com/stepancheg/rust-protobuf/
Rules-Requires-Root: no

Package: librust-protobuf-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-protobuf-support+default-dev (= ${binary:Version}),
 librust-protobuf-support-3-dev (= ${binary:Version}),
 librust-protobuf-support-3+default-dev (= ${binary:Version}),
 librust-protobuf-support-3.1-dev (= ${binary:Version}),
 librust-protobuf-support-3.1+default-dev (= ${binary:Version}),
 librust-protobuf-support-3.1.0-dev (= ${binary:Version}),
 librust-protobuf-support-3.1.0+default-dev (= ${binary:Version})
Description: Code supporting protobuf implementation - Rust source code
 None of code in this crate is public API.
 .
 This package contains the source for the Rust protobuf-support crate, packaged
 by debcargo for use with cargo and dh-cargo.
