## rust-protobuf-support 3.2.0

=== debian/changelog ===
rust-protobuf-support (3.2.0-1) experimental; urgency=medium

  * Package protobuf-support 3.2.0 from crates.io using debcargo 2.6.0
  * Upload to experimental

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 19 Jan 2023 17:00:47 +0100
