=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-support]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-support
 Homepage: https://github.com/stepancheg/rust-protobuf/
+X-Cargo-Crate: protobuf-support
 Rules-Requires-Root: no
 
 Package: librust-protobuf-support-dev
@@ -26,10 +27,10 @@
  librust-protobuf-support+default-dev (= ${binary:Version}),
  librust-protobuf-support-3-dev (= ${binary:Version}),
  librust-protobuf-support-3+default-dev (= ${binary:Version}),
- librust-protobuf-support-3.1-dev (= ${binary:Version}),
- librust-protobuf-support-3.1+default-dev (= ${binary:Version}),
- librust-protobuf-support-3.1.0-dev (= ${binary:Version}),
- librust-protobuf-support-3.1.0+default-dev (= ${binary:Version})
+ librust-protobuf-support-3.2-dev (= ${binary:Version}),
+ librust-protobuf-support-3.2+default-dev (= ${binary:Version}),
+ librust-protobuf-support-3.2.0-dev (= ${binary:Version}),
+ librust-protobuf-support-3.2.0+default-dev (= ${binary:Version})
 Description: Code supporting protobuf implementation - Rust source code
  None of code in this crate is public API.
  .
