=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-support 3.2.0 --all-targets --all-features
Features: test-name=rust-protobuf-support:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-support 3.2.0 --all-targets
Features: test-name=librust-protobuf-support-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-support 3.2.0 --all-targets --no-default-features
Features: test-name=librust-protobuf-support-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
