## rust-protobuf-support 3.7.2

=== debian/changelog ===
rust-protobuf-support (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-support 3.7.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 09:40:39 +0200
