=== debian/control ===
Source: rust-protobuf-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-support
Homepage: https://github.com/stepancheg/rust-protobuf/
X-Cargo-Crate: protobuf-support
Rules-Requires-Root: no

Package: librust-protobuf-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-protobuf-support+default-dev (= ${binary:Version}),
 librust-protobuf-support-3-dev (= ${binary:Version}),
 librust-protobuf-support-3+default-dev (= ${binary:Version}),
 librust-protobuf-support-3.7-dev (= ${binary:Version}),
 librust-protobuf-support-3.7+default-dev (= ${binary:Version}),
 librust-protobuf-support-3.7.2-dev (= ${binary:Version}),
 librust-protobuf-support-3.7.2+default-dev (= ${binary:Version})
Description: Code supporting protobuf implementation - Rust source code
 None of code in this crate is public API.
 .
 Source code for Debianized Rust crate "protobuf-support"
